.wrapper,
.row,
.contain-to-grid .top-bar {
    max-width: 74.5em;
}

.home-middle .columns img {
    height: 210px;
    width: 100%;
    object-fit: cover;
}

.button-wrapper {
    margin-bottom: 0;
}

.block {
    background-color: #5a5341;
    padding: 4em;
}

.light-block {
    background-color: #7b725d;
    color: #f1ebdc;
}

.light-block h3,
.light-block p {
    font-size: 1.4em;
    color: #f1ebdc;
}

.light-block h3 {
    text-decoration: underline;
}

@media (max-width: 767px) {
    .light-block h3 {
        font-size: 0.5em;
    }
}

.block h2,
.block h4,
.striped h2,
.light-block h2 {
    font-family: "brandon-grotesque", sans-serif;
    color: #f1ebdc;
    color: #f1ebdc;
    font-size: 2.25em;
    font-weight: 700;
}

.light-block h3 a {
    color: #f1ebdc;
}

.block h4 {
    color: #aca085;
    font-size: 1.75em;
    padding: .4em 0;
}

.block h4 span:after {
    content: ' | ';
    color: #393428;
}

.block h4 span:last-child:after {
    content: '';
}

.block .row {
    padding: 2em;
}

section.striped {
    background-image: url("/img/stripe_3267a23793de8366d8155bd721d0ee6e.png");
    background-repeat: repeat;
    padding: 4em;
    font-family: "brandon-grotesque", sans-serif;
}

.striped form {
    text-align: center;
}

.striped input {
    display: inline;
    width: auto;
    padding: 1em;
    height: 65px;
    font-size: 20px;
    border: none;
    font-family: "brandon-grotesque", sans-serif;
}

.striped input[type="submit"] {
    min-width: 100px;
    font-family: "brandon-grotesque", sans-serif;
    font-weight: 700;
}

.striped input[type="text"]::placeholder {
    color: #9e9685;
}

.striped input[type="text"] {
    background-color: #7b725d;
    color: #aca085;
}

.wrapper {
    margin-bottom: 0;
}

.btn {
    background-color: #f1ebdc;
    color: #5a5341;
    text-transform: uppercase;
}

@media only screen and (max-width:767px) {
    .home-middle .columns img {
        height: 140px;
    }
    .lightbox h3 {
        font-size: 3em;
    }
    .visit-us {
        font-size: 26px !important;
    }
}